Subject: Re: 360658949 - Fan Seller - Muse - 09/07/2019 - Updates
From: Ashwinee Latchayya <[email-masked]>
To: Edivaldo Manuel Augusto Pereira <[email-masked]>, Christian <[email-masked]>
Date: Sun, 7 Apr 2019 00:20:02 -0700 (MST)

Hi Edi, 

I remember having email Christian in regards to this and he never got back to me. 

This was flagged with a CASE ID. The seller wanted us to delete the address on the account and Christian flagged this to me but there were 2 addresses. I requested him to check which address needs to be deleted only then I'll be able to flag to Limerick. 

@Christian - please take ownership of this case. I'd appreciate an answer to my email so that further action can be taken. 

Kind Regards, 
Ash 

From: "Edivaldo Manuel Augusto Pereira" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Saturday, 6 April, 2019 14:20:46 
Subject: 360658949 - Fan Seller - Muse - 09/07/2019 - Updates 

Hi Ash, 

In reference to the above LID. The seller contacted us stating that the account has been hacked and someone else's payment information was added to her account. 

According to the system notes this case has been flagged to you by Christian a few days ago. 
Could you please provide updates regarding this? 

Regards, 
Edivaldo